Looking to hire Laravel developers? Try LaraJobs

laravel-localized-routes maintained by codezero

Description
A convenient way to set up, manage and use localized routes in a Laravel app.
Author
Last update
2021/04/17 12:30 (dev-master)
License
Links
Downloads
27 778
dev-master

Last update
2021/04/17 12:30
License
Require
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
  • php ^7.1|^8.0
2.5.0

Last update
2021/04/17 12:30
License
Require
  • php ^7.1|^8.0
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
2.4.2

Last update
2021/04/16 10:19
License
Require
  • php ^7.1|^8.0
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
2.4.1

Last update
2021/03/26 13:35
License
Require
  • php ^7.1|^8.0
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
2.4.0

Last update
2020/11/02 10:48
License
Require
  • php ^7.1|^8.0
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
2.3.2

Last update
2020/09/14 16:55
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
2.3.1

Last update
2020/09/14 15:56
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
2.3.0

Last update
2020/09/07 18:10
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0|^8.0
2.2.7

Last update
2020/07/26 18:18
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0
2.2.6

Last update
2020/03/03 19:02
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0|^7.0
2.2.5

Last update
2020/03/03 18:07
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support ^5.6|^6.0
2.2.4

Last update
2020/01/17 15:38
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support >=5.6
2.2.3

Last update
2020/01/16 18:09
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support >=5.6
2.2.2

Last update
2020/01/09 22:37
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support >=5.6
2.2.1

Last update
2020/01/08 21:32
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support >=5.6
2.2.0

Last update
2020/01/08 13:25
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support >=5.6
2.1.0

Last update
2019/12/22 16:36
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support >=5.6
2.0.0

Last update
2019/12/17 14:10
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • codezero/laravel-localizer ^1.1
  • illuminate/support >=5.6
1.3.4

Last update
2019/12/10 12:46
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • illuminate/support >=5.6
1.3.3

Last update
2019/09/05 17:04
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • illuminate/support ^5.6|^6.0
1.3.2

Last update
2019/08/31 08:55
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • illuminate/support ^5.6
1.3.1

Last update
2019/06/11 15:58
License
Require
  • php ^7.1
  • 0.0.0/composer-include-files ^1.5
  • illuminate/support ^5.6
1.3.0

Last update
2019/05/14 19:39
License
Require
  • php ^7.1
  • funkjedi/composer-include-files ^1.0
  • illuminate/support ^5.6
1.2.0

Last update
2019/04/30 14:12
License
Require
  • php ^7.1
  • funkjedi/composer-include-files ^1.0
  • illuminate/support ^5.6
1.1.0

Last update
2019/03/19 16:13
License
Require
  • php ^7.1
  • funkjedi/composer-include-files ^1.0
  • illuminate/support ^5.6
1.0.1

Last update
2019/03/13 09:27
License
Require
  • php ^7.1
  • funkjedi/composer-include-files ^1.0
  • illuminate/support ^5.6
1.0.0

Last update
2018/04/03 17:38
License
Require
  • php ^7.1
  • funkjedi/composer-include-files ^1.0
  • illuminate/support ^5.6

Comments
comments powered by Disqus